Subject: Re: F-16A Portuguese Air Force
From: "Steve Bamford ARC" <[email-masked]>
To: João Corredeira <[email-masked]>
Date: Tue, 1 Jul 2003 12:24:14 -0700

----- Original Message ----- 
  From: João Corredeira 
  To: [email-masked] 
  Sent: Sunday, June 08, 2003 6:17 AM
  Subject: F-16A Portuguese Air Force

  Hello Steve!

  This is my F-16A Hasegawa 1/72 kit in the Portuguese Air Force colors. Is it possible to place this model in the 10th of June? It's because it's Portugal National day.

  "1/72 F-16A Fighting Falcon" 

  by "João Corredeira"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This model was made OOB, from the F-16C Hasegawa kit I just added some static dischargers on the wings, elevator and on the tail. This aircraft is a bit twisted to the left, because of the landing gear, just read my F-16B article, where I have this explained. Since the F-16A and C version have a different tail finn, I added the resin F-16A tail finn from Esq.33 (Squadron 33).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model was completly hand painted, at the time I made it i didn't have an airbrush so I painted it with a nr.6 brush

  The decals are from Santa Cruz decals and I must say, these decals are the best I found untill today. I have already used decals from this company in other models and I just don't whant anything else. 

  I used acrylic LifeColor paints and this was my first model using my Revell airbrush. I just bought it recently.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I have a website where you can have lots of pictures of the Portuguese aircrafts and info:

  www.hangarvirtualfap.com.sapo.pt

  Any questions or doubts just e-mail me.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "João Corredeira"

  ---

  Some files have not been scanned 

  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.488 / Virus Database: 287 - Release Date: 05-06-2003